# general.language.de = deutsch
# general.language.fr = français
# general.language.en = english
# general.language.it = italiano
# general.actions.cancel = Cancel
# general.actions.ok = OK
# general.error.title.caption = An unexpected error occurred
# general.error.description = An unexpected error just occurred. We apologize for any inconvenience.
# general.error.back = Back to last page
# general.error.not-found.title.caption = Page not found
# general.error.not-found.description = The page you wanted to reach does not exist.
# general.error.not-available.title.caption = System not available
# general.error.not-available.description = The system is currently unavailable.
# general.error.no-access.title.caption = Access not possible
# general.error.no-access.description = Access to the requested application is not possible. Please contact our customer service.
# general.error.no-access.logout = Logout
# general.error.actions.try-again = Try again
# error.validation-failed.required = A value is required
# error.validation-failed.invalid-value = Invalid value
# error.validation-failed.checked-expected = The checkbox must be checked
# error.validation-failed.unchecked-expected = The checkbox must not be checked
# error.validation-failed.wrong-format = The format is not valid
# error.validation-failed.invalid-phone-number = This is not a valid phone number
# error.validation-failed.invalid-email = This is not a valid email address
# error.validation-failed.min-length = At least {{requiredLength}} characters are required
# error.validation-failed.max-length = At most {{requiredLength}} characters are allowed
# error.validation-failed.before-min-date = This date may be no earlier than {{min-date}}
# error.validation-failed.after-max-date = This date may be no later than {{max-date}}
# error.validation-failed.not-unique = This value is already used
# error.validation-failed.not-identical = The confirmation does not match
# error.validation-failed.conflict = This value is already used
# error.validation-failed.size = Invalid length
# error.authentication-failed = Login failed
# error.not-authenticated = You are not authorized to access the requested service. Please authenticate first.
# error.concurrent-access = Something went wrong. Please try again.
# error.unexpected = An unexpected error ocurred
# error.no-flow-to-continue = Session timed out. Please try again.
# error.username-password-wrong = Login failed
# error.user-locked = Your account has been locked. Please contact the hotline.
# error.user-temporarily-locked = For security reasons, your account has been locked temporarily. Please try again later.
# error.temp-lock-message = Your account is temporarily locked until {{lockExpiry}}.
# error.user-invalid = Your account is currently not active. Please contact the hotline.
# error.too-many-unlocks = Your account is locked and self-unlock is not possible. Please contact the hotline.
# error.user-not-found = Unknown user
# error.email-otp-expired = The security code has expired.
# error.sms-otp-expired = The security code has expired.
# error.unexpected-call = An unexpected error occurred. Please try again.
# error.no-valid-token = This application requires strong authentication using a second factor which you currently do not have. Please contact the hotline for more information.
# error.no-mtan-token = Your mobile number has not been registered. Please contact the hotline.
# error.auth-method-inactive = The selected authentication method is inactive. Please contact the hotline.
# error.no-email-address = Your email address has not been registered. Please contact the hotline.
# error.not-enough-secret-questions = You have not answered enough secret questions. Please contact the hotline.
# error.secret-questions-disabled = Your secret questions are disabled. Please contact the hotline.
# error.selection-failed = None of the available options could be selected. Please contact the hotline.
# error.user-role-missing = You are not authorized to access the requested service.
# error.iak-wrong = Code invalid.
# error.airlock-2fa-device-not-applicable = The operation can not be applied for the selected device.
# error.airlock-2fa-passcode-wrong.retry = Code invalid. Please try again.
# error.airlock-2fa-passcode-wrong.no-retry = Verification failed.
# error.airlock-2fa-usernameless-timeout = Timeout. Please try again.
# error.cronto-otp-wrong.retry = Verification failed. Please try again.
# error.cronto-otp-wrong.no-retry = Verification failed.
# error.mtan-otp-wrong.retry = Verification failed. Please try again.
# error.mtan-otp-wrong.no-retry = Verification failed.
# error.sms-otp-wrong.retry = Verification failed. Please try again.
# error.sms-otp-wrong.no-retry = Verification failed.
# error.email-otp-wrong.retry = Verification failed. Please try again.
# error.email-otp-wrong.no-retry = Verification failed.
# error.answer-wrong.retry = Verification failed. Please try again.
# error.answer-wrong.no-retry = Verification failed.
# error.airlock-2fa-qr-code-otp-wrong.retry = Verification failed. Please try again.
# error.airlock-2fa-qr-code-otp-wrong.no-retry = Verification failed.
# error.matrix-response-wrong.retry = Verification failed. Please try again.
# error.matrix-response-wrong.no-retry = Verification failed.
# error.airlock-2fa-device-activation-failed = The registration of your mobile device was not successful. Please try again.
# error.all-devices-in-cooldown = Your "Airlock 2FA" devices may not yet be used for security reasons. Please try again later or contact the helpdesk.
# error.mtan-otp-expired = The security code has expired.
# error.vasco-otp-wrong = The security code could not be verified.
# error.vasco-device-choice-failed = Invalid Vasco device selected
# error.oath-otp-wrong = The security code could not be verified.
# error.otp-wrong = The security code could not be verified.
# error.otp-expired = The security code has expired.
# error.existing-password-wrong = Old password invalid.
# error.mtan-token-choice-failed = Invalid mTAN token ID. Retry with valid ID.
# error.cronto-device-limit-reached = The cronto device limit has been reached.
# error.cronto-device-already-exists = This cronto device already exists. Try using another device.
# error.invalid-cronto-label = Device name must not be empty. Retry with a valid device name.
# error.cronto-device-choice-failed = Invalid cronto device ID. Retry with valid ID.
# error.cronto-letter-usage-limit-reached = The cronto activation letter usage limit has been reached.
# error.cronto-letter-invalid = The activation letter is no longer valid.
# error.illegal-cronto-platform = Your device is currently not supported. Try using another device.
# error.cancelled-by-user = The process has been cancelled by the user in the app.
# error.approval-failed = The approval failed.
# error.password-wrong = Wrong password.
# error.password-policy-violated.unspecified = The new password doesn't meet the system constraints.
# error.password-policy-violated.expired = Your active password has expired.
# error.password-policy-violated.too-short = Password is too short.
# error.password-policy-violated.too-long = Password is too long.
# error.password-policy-violated.not-identical = The new password and the confirmation do not match.
# error.password-policy-violated.same-as-old = The new password must not be the same as the old one.
# error.password-policy-violated.valid-flag-violation = You are not permitted to change your password.
# error.password-policy-violated.too-young = The password cannot be changed because it has been changed very recently. Please try again later.
# error.password-policy-violated.on-blacklist = The new password was not accepted because it is too easy to guess.
# error.password-policy-violated.requires-chars = The new password was not accepted because it does not contain all required types of characters.
# error.password-policy-violated.too-silly = The new password was not accepted because it is too easy to guess.
# error.password-policy-violated.contains-forbidden-chars = The new password was not accepted because it contains unsupported characters.
# error.password-policy-violated.in-history = The new password was not accepted because you have already used it before.
# error.fido-web-authn-not-available = Your browser does not support FIDO/WebAuthn. Please update your browser, use a different browser, or contact our hotline for help.
# error.fido-approval-aborted = The approval using FIDO has been aborted.
# error.fido-approval-failed = The approval using FIDO has failed.
# error.fido-approval-timeout = The approval using FIDO has failed due to a timeout. Please try again.
# error.fido-approval-not-allowed = The approval using FIDO has timed out or was not allowed.
# error.fido-authentication-aborted = The authentication using FIDO has been aborted.
# error.fido-authentication-failed = The authentication using FIDO has failed.
# error.fido-authentication-timeout = The authentication using FIDO has failed due to a timeout. Please try again.
# error.fido-authentication-not-allowed = The authentication using FIDO has timed out or was not allowed.
# error.fido-registration-aborted = The registration of a FIDO security key has been aborted.
# error.fido-registration-attestation-invalid = The used FIDO security key was not accepted. The set of acceptable security keys is restricted and registration requires access to information about the security key. Please make sure to use a compatible FIDO security key and do not deny access to security key information when asked by the browser.
# error.fido-registration-failed = The registration of a FIDO security key has failed.
# error.fido-registration-timeout = The registration of a FIDO security key has failed due to a timeout. Please try again.
# error.fido-registration-not-allowed = The registration of a FIDO security key has not been allowed.
# error.fido-registration-not-supported = No FIDO security key found that fulfills the registration requirements.
# error.user-representation-not-allowed = Not authorized to represent this user.
# error.user-representation-already-in-progress = User representation is already in progress. Please stop the active representation before starting a new one.
# error.user-representation-invalid-target-location = The given target location for user representation is either invalid or not allowed.
# error.too-many-unanswered-challenges = You have exceeded the limit for unanswered verification attempts.
# error.oauth2-client-authorization-failed.title.caption = OAuth 2.0 authorization failed
# error.oauth2-client-authorization-failed.oauth2-error = The authentication using OAuth 2.0 has failed. Please try again.
# error.oauth2-client-authorization-failed.invalid-state = No OAuth 2.0 authorization is in progress.
# error.account-already-linked = This account is already linked to another user account.
# error.oauth2-consent-scope-value-required = It is required to grant at least one access right
# error.flow-selection-failed.title.caption = Process could not be started
# error.flow-continuation-token-expired = Link has expired.
# error.flow-continuation-not-allowed = Link is invalid.
# error.captcha-check-failed = CAPTCHA verification failed.
# error.kerberos-ticket-verification-failed = Integrated Windows Authentication with Kerberos failed
# error.sso-token-missing = An authentication ticket is required.
# error.sso-token-verification-failed = The verification of the authentication ticket failed.
# error.ssi-verification-failed = Failed to verify your data.
# error.ssi-issuance-failed = Failed to send data to your wallet app.
# error.kerberos.not-possible.title.caption = Integrated Windows Authentication failed
# error.kerberos.not-possible.description = <p>Windows single sign-on failed or you do not have the required permissions.</p><p>If you keep getting this message, please contact our hotline.</p>
# error.flow-session-expired = The current process has been restarted.
# error.session-terminated = Your session has been terminated.
# authentication.pages.actions.cancel = Cancel
# authentication.pages.actions.dynamic-step.generate-remember-me-token = Keep me logged in
# authentication.pages.actions.dynamic-step.voluntary-password-change = Change password
# authentication.pages.actions.dynamic-step.activate-extra-cronto-device = Activate additional Cronto device
# authentication.pages.messages.cancel = The authentication was aborted.
# authentication.pages.messages.remaining-attempts.warning = You have {{remainingAttempts}} login attempts left before your account gets locked.
# authentication.pages.messages.remaining-attempts.last-warning = This is your last login attempt before your account gets locked.
# authentication.pages.messages.self-unlock = Your account has been locked. You can unlock yourself here: <a class="iam-general-link" href="{{selfUnlockFlowLink}}">Self-unlock</a>
# authentication.pages.messages.latest-authentication.successful = Your latest login was on {{attemptAt}} and succeeded.
# authentication.pages.messages.latest-authentication.failed = Your latest login attempt was on {{attemptAt}} and failed.
# authentication.pages.messages.latest-authentication.no-attempts = No previous login attempt.
# authentication.logout.disclaimer.title.page = Log Off
# authentication.logout.disclaimer.title.caption = You Are Logged Off
# authentication.logout.disclaimer.description = <p>You have successfully logged off.</p><p>For security reasons, please clear the browser cache and close the browser.</p>
# authentication.logout.disclaimer.actions.login = Login
# authentication.acknowledgement.message.default.title.caption = Information
# authentication.acknowledgement.message.usernameless-timeout-message.title.caption = QR code timed out
# authentication.acknowledgement.message.usernameless-timeout-message.content = The time for scanning a QR code expired.
# authentication.acknowledgement.message.cronto-activation-not-allowed.title.caption = Cronto activation not allowed
# authentication.acknowledgement.message.cronto-activation-not-allowed.content = You are not allowed to activate an additional Cronto device. Please contact the hotline.
# authentication.acknowledgement.message.actions.accept = Accept
# authentication.password.title.caption = Login
# authentication.password.username = Username
# authentication.password.password = Password
# authentication.password.actions.login = Login
# authentication.password.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Password forgotten</a>
# authentication.password.actions.sign-up = You can <a class="iam-general-link" href="{{userSelfRegistrationLink}}">sign up here</a> if you don't have an account yet.
# authentication.password.change.title.caption = Password Change
# authentication.password.change.old-password = Old password
# authentication.password.change.new-password = New password
# authentication.password.change.new-password-confirmation = Confirmation
# authentication.password.change.requirements = The password must be at least 8 characters long and contain at least one digit and one letter.
# authentication.password.change.actions.change-password = Change password
# authentication.password-only.title.caption = Password Verification
# authentication.password-only.password = Password
# authentication.password-only.actions.login = Login
# authentication.password-only.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Password forgotten</a>
# authentication.password-only.actions.sign-up = You can <a class="iam-general-link" href="{{userSelfRegistrationLink}}">sign up here</a> if you don't have an account yet.
# authentication.cronto.title.caption = Login with Cronto
# authentication.cronto.activation.title.caption = Cronto Activation – Step 1/2
# authentication.cronto.activation.instructions = To activate a Cronto device or app, please scan the cryptogram on your Cronto activation letter. Then enter the code displayed on your device in the response field below.
# authentication.cronto.activation.without-letter-instructions = To activate a Cronto device or app, please scan the cryptogram displayed here. Then enter the code displayed on your device in the response field below.
# authentication.cronto.activation.code = Code
# authentication.cronto.activation.actions.check-otp = Verify
# authentication.cronto.activation.complete.title.caption = Cronto Activation – Step 2/2
# authentication.cronto.activation.complete.instructions = Please scan the cryptogram and enter the code displayed on your Cronto app or device.
# authentication.cronto.activation.complete.code = Code
# authentication.cronto.activation.complete.device-name = Device name
# authentication.cronto.activation.complete.actions.activate = Activate
# authentication.cronto.otp.instructions = Please scan the cryptogram and enter the code displayed on your Cronto app or device.
# authentication.cronto.otp.help = Problems with scanning the code?
# authentication.cronto.otp.code = Code
# authentication.cronto.otp.actions.check-otp = Login
# authentication.cronto.selection.title.caption = Cronto Device Selection
# authentication.cronto.selection.instructions = Please choose the device to use for logging in.
# authentication.cronto.selection.offline-choice = Offline Device
# authentication.cronto.selection.actions.select-device = Select device
# authentication.cronto.push-activation.title.caption = Activation of Push Notifications
# authentication.cronto.push-activation.instructions = Please scan the cryptogram to activate push notifications for your Cronto device.
# authentication.cronto.push-activation.actions.never-activate = Never
# authentication.cronto.push-activation.actions.skip-activation = Later
# authentication.cronto.push.instructions = Please confirm the login on your device.
# authentication.cronto.push.instructions-with-name = Please confirm the login on your device named '{{label}}'.
# authentication.cronto.push.instructions-with-platform-ios = Please confirm the login on your iOS device.
# authentication.cronto.push.instructions-with-platform-android = Please confirm the login on your Android device.
# authentication.cronto.push.login-id-instructions = Login ID: {{pushLoginId}}
# authentication.cronto.push.switch-to-offline-instructions = To confirm the login manually, switch to offline mode.
# authentication.cronto.push.actions.select-offline = Offline mode
# authentication.cronto.online.instructions = Please scan the cryptogram to log in.
# authentication.matrix.title.caption = Login with Matrix Card
# authentication.matrix.instructions = Please enter the requested security codes for identification.
# authentication.matrix.challenge-label = Position 
# authentication.matrix.actions.check-challenges = Login
# authentication.mtan.title.caption = Login with mTAN
# authentication.mtan.send-info = A security code has been sent to your mobile phone number {{phoneNumber}}. Please wait for the message and enter the code below.
# authentication.mtan.resend-instructions = If you haven't received the security code or if you accidentally deleted it, use this button to order a new one.
# authentication.mtan.resend-info = A new security code has been sent to your mobile phone number {{phoneNumber}}.
# authentication.mtan.otp = Security code
# authentication.mtan.actions.check-otp = Login
# authentication.mtan.actions.resend = New Code
# authentication.mtan.selection.title.caption = mTAN number selection
# authentication.mtan.selection.selection-instructions = Select the phone number with which you want to login.
# authentication.mtan.selection.actions.select-token = Send SMS
# authentication.mtan.registration.verification.mtan.title.caption = Verify mobile number
# authentication.mtan.registration.verification.mtan.send-info = A security code has been sent to your mobile phone number {{phoneNumber}}. Please wait for the message and enter the code below.
# authentication.mtan.registration.verification.mtan.resend-instructions = If you haven't received the security code or if you accidentally deleted it, use this button to order a new one.
# authentication.mtan.registration.verification.mtan.resend-info = A new security code has been sent to your mobile phone number {{phoneNumber}}.
# authentication.mtan.registration.verification.mtan.otp = Security code
# authentication.mtan.registration.verification.mtan.actions.check-otp = Continue
# authentication.mtan.registration.verification.mtan.actions.resend = New Code
# authentication.mtan.registration.verification.iak.title.caption = Verify activation code
# authentication.mtan.registration.verification.iak.iak-info = An activation code has been sent to you by letter. Please enter the code below.
# authentication.mtan.registration.verification.iak.iak = Activation code
# authentication.mtan.registration.verification.iak.actions.check-iak = Continue
# authentication.ssi.invitation.title.caption = Connecting with your wallet
# authentication.ssi.invitation.instructions = Please scan the QR code with your wallet app.
# authentication.ssi.verification.title.caption = Checking your data
# authentication.ssi.verification.confirm = Please confirm the proof request in your wallet app.
# authentication.ssi.issuance.title.caption = Sending information to your wallet
# authentication.ssi.issuance.confirm = Please accept the credential offer in the wallet app.
# authentication.otp.email.title.caption = Login with email
# authentication.otp.email.otp = Security code
# authentication.otp.email.instructions = A security code has been sent to your email address {{emailAddress}}. Please wait for the email and enter the code below.
# authentication.otp.email.actions.check-otp = Verify
# authentication.otp.title.caption = Authentication with Security Code
# authentication.otp.otp = Security code
# authentication.otp.instructions = Please enter your security code below.
# authentication.otp.actions.check-otp = Verify
# authentication.otp.next.title.caption = Authentication with Security Code - Step 2
# authentication.otp.next.otp = Security code
# authentication.otp.next.instructions = Please enter your second security code below.
# authentication.otp.next.actions.check-otp = Verify
# authentication.email.otp.title.caption = Login with email
# authentication.email.otp.otp = Security code
# authentication.email.otp.instructions = A security code has been sent to your email address {{emailAddress}}. Please wait for the email and enter the code below.
# authentication.email.otp.resend-instructions = If you haven't received the security code or if you accidentally deleted it, use this button to reorder it.
# authentication.email.otp.resend-successful = A new email with the security code has been sent.
# authentication.email.otp.actions.check-otp = Verify
# authentication.email.otp.actions.resend = Send again
# authentication.email.verification.title.caption = Verification of email address
# authentication.email.verification.otp = Security code
# authentication.email.verification.instructions = A security code has been sent to your email address {{emailAddress}}. Please wait for the email and enter the code below.
# authentication.email.verification.actions.check-otp = Verify
# authentication.fido.verification.title.caption = Login with FIDO
# authentication.fido.verification.instructions = Please follow the instructions of your browser to login with your FIDO security key.
# authentication.fido.registration.title.caption = FIDO Security Key Registration
# authentication.fido.registration.instructions = Please enter a display name for your FIDO security key.
# authentication.fido.registration.display-name = Display name
# authentication.fido.registration.actions.start = Start registration
# authentication.fido.actions.login = Login
# authentication.fido-passwordless.actions.login = Login
# authentication.fido-passwordless.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Public Self Service Link</a>
# authentication.fido-passwordless.actions.sign-up = <a class="iam-general-link" href="{{userSelfRegistrationLink}}">User Self Registration Link</a>
# authentication.fido-passwordless.verification.title.caption = Login with FIDO
# authentication.fido-passwordless.verification.instructions = To login with your FIDO security key, click the login button.
# authentication.username.title.caption = User Identification
# authentication.username.username = Username
# authentication.username.instructions = Please enter your username and click "Continue".
# authentication.username.actions.continue = Continue
# authentication.username.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Password forgotten</a>
# authentication.username.actions.sign-up = You can <a class="iam-general-link" href="{{userSelfRegistrationLink}}">sign up here</a> if you don't have an account yet.
# authentication.userdata.title.caption = User Identification
# authentication.userdata.instructions = Please enter your user data and click "Continue".
# authentication.userdata.actions.continue = Continue
# authentication.userdata.item-label.firstname = First name
# authentication.userdata.item-label.givenname = First name
# authentication.userdata.item-label.surname = Last name
# authentication.userdata.item-label.lastname = Last name
# authentication.userdata.item-label.email = Email
# authentication.userdata.item-label.office-phone = Office phone
# authentication.userdata.item-label.mobile-phone = Mobile phone
# authentication.userdata.item-label.mtan_number = Mobile phone
# authentication.userdata.item-label.number = Mobile phone
# authentication.vasco.title.caption = Login with Vasco OTP
# authentication.vasco.instructions = Please enter the security code to identify yourself.
# authentication.vasco.otp = Security code
# authentication.vasco.actions.check-otp = Login
# authentication.oath.title.caption = Login with OATH OTP
# authentication.oath.instructions = Please enter the security code to identify yourself.
# authentication.oath.otp = Security code
# authentication.oath.actions.check-otp = Verify
# authentication.oath.next.title.caption = Login with OATH OTP - Step 2
# authentication.oath.next.otp = Security code
# authentication.oath.next.instructions = Please enter the next security code to identify yourself.
# authentication.oath.next.actions.check-otp = Verify
# authentication.oauth2.consent.title.caption = The following application is requesting access on your behalf
# authentication.oauth2.consent.client.name = Name
# authentication.oauth2.consent.scopes.authorization = Access rights to authorize
# authentication.oauth2.consent.scopes.previously.granted = (previously granted on {{date}})
# authentication.oauth2.consent.scopes.previously.denied = (previously denied on {{date}})
# authentication.oauth2.consent.empty-scopes = Are you sure you want to grant access to the requesting application?
# authentication.oauth2.consent.actions.grant = Grant Access
# authentication.oauth2.consent.actions.deny = Deny Access
# authentication.airlock-2fa.challenge.title.caption = Login with Airlock 2FA
# authentication.airlock-2fa.challenge.instructions.approve-with-one-touch = If no message has been received by your smartphone or you are having problems logging in, click on "Offline mode".
# authentication.airlock-2fa.challenge.instructions.approve-with-online-qr-code = Scan the QR code below with the "Airlock 2FA" app and confirm the login in the app.
# authentication.airlock-2fa.challenge.app-approval.instructions = If scanning is not possible, click the following button to open the "Airlock 2FA" app.
# authentication.airlock-2fa.challenge.app-approval.actions.open-app = Open Airlock 2FA App
# authentication.airlock-2fa.challenge.login-id = Login ID: {{ loginId }}
# authentication.airlock-2fa.challenge.multi-numbered-challenge = Approve the login request on the "Airlock 2FA" app and select the displayed number to log in.
# authentication.airlock-2fa.challenge.select-offline = Offline mode
# authentication.airlock-2fa.passcode.title.caption = Login with Airlock 2FA
# authentication.airlock-2fa.passcode.otp = Passcode
# authentication.airlock-2fa.passcode.instructions = Use the "Airlock 2FA" app or your hardware device and enter the passcode displayed there to log in.
# authentication.airlock-2fa.passcode.actions.check-otp = Login
# authentication.airlock-2fa.usernameless.title.caption = Login with Airlock 2FA
# authentication.airlock-2fa.usernameless.instructions = Scan the QR code with your "Airlock 2FA" app to log in.
# authentication.airlock-2fa.usernameless.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Public Self Service Link</a>
# authentication.airlock-2fa.usernameless.actions.sign-up = <a class="iam-general-link" href="{{userSelfRegistrationLink}}">User Self Registration Link</a>
# authentication.airlock-2fa.migration.title.caption = Airlock 2FA Device Activation
# authentication.airlock-2fa.migration.instruction = Please install the app "Airlock 2FA" on your mobile device and scan the QR code.
# authentication.airlock-2fa.migration.do-not-close = Please wait until the app is activated by the QR code and do not close the browser window.
# authentication.airlock-2fa.migration.app-activation.instructions = If scanning is not possible, click the following button to open the "Airlock 2FA" app.
# authentication.airlock-2fa.migration.app-activation.actions.open-app = Open Airlock 2FA App
# authentication.airlock-2fa.device.selection.title.caption = Airlock 2FA Device Selection
# authentication.airlock-2fa.device.selection.instructions = Please choose the device to use for logging in.
# authentication.airlock-2fa.device.selection.device-label.android = {{ displayName }}
# authentication.airlock-2fa.device.selection.device-label.ios = {{ displayName }}
# authentication.airlock-2fa.device.selection.device-label.hardware = Hardware device ({{ displayName }})
# authentication.airlock-2fa.device.selection.actions.select-device = Select device
# authentication.airlock-2fa.device.edit.title.caption = Airlock 2FA Device Edit
# authentication.airlock-2fa.device.edit.display-name = Display name
# authentication.airlock-2fa.device.edit.instructions = You can set an optional display name to make it easier to identify your registered device.
# authentication.airlock-2fa.device.edit.actions.continue = Continue
# authentication.airlock-2fa.qrcode-only.title.caption = Login with Airlock 2FA
# authentication.airlock-2fa.qrcode-only.instructions = Scan the QR code and enter the code displayed on your device.
# authentication.airlock-2fa.qrcode-only.otp = Security code
# authentication.airlock-2fa.qrcode-only.actions.check-otp = Log in
# authentication.airlock-2fa.additional-activation.title.caption = Airlock 2FA Device Activation
# authentication.airlock-2fa.additional-activation.instruction = Please install the app "Airlock 2FA" on your mobile device and scan the QR code.
# authentication.airlock-2fa.additional-activation.do-not-close = Please wait until the app is activated by the QR code and do not close the browser window.
# authentication.airlock-2fa.additional-activation.app-activation.instructions = If scanning is not possible, click the following button to open the "Airlock 2FA" app.
# authentication.airlock-2fa.additional-activation.app-activation.actions.open-app = Open Airlock 2FA App
# authentication.selection.title.caption = Selection
# authentication.selection.instructions = Please select one of the following authentication methods.
# authentication.selection.selection = Options
# authentication.selection.actions.select = Select
# authentication.selection.options.airlock-2fa = Airlock 2FA
# authentication.selection.options.cronto = Cronto (PhotoTAN)
# authentication.selection.options.cronto-activation = Activate Cronto (PhotoTAN)
# authentication.selection.options.mtan = mTAN
# authentication.selection.options.oath-otp = OATH
# authentication.selection.options.vasco-otp = Vasco OTP
# authentication.selection.options.password = Password
# authentication.selection.options.email-otp = Email OTP
# authentication.selection.options.device-token = Device token
# authentication.selection.options.matrix = Matrix card
# authentication.selection.options.fido = FIDO Security Key
# authentication.migration.title.caption = Migration to a New Login Procedure
# authentication.migration.migration-instructions = To enhance security, you have to migrate to the new login procedure. Please choose a method from this list:
# authentication.migration.next-steps-instructions = Please click the button "Migrate Now". You will be guided through the necessary steps.
# authentication.migration.migration-date-instructions = The migration must be done by: {{notAfter}}
# authentication.migration.migration-forced-instructions = You will need to migrate to access our services again.
# authentication.migration.actions.select = Migrate Now
# authentication.migration.actions.skip = Migrate Later
# authentication.migration.actions.reject = Never Migrate
# authentication.migration.selection = Selection
# authentication.migration.methods.cronto.title.caption = Migration to CrontoSign
# authentication.migration.methods.cronto.option = <b>CrontoSign</b> - Colored bar codes can be scanned with a smartphone or dedicated device.
# authentication.migration.methods.cronto.migration-instructions = To enhance security, you have to migrate to the new login procedure using CrontoSign.
# authentication.migration.methods.cronto.next-steps-instructions = Please click the button "Migrate Now". You will be guided through the necessary steps.
# authentication.migration.methods.vasco.title.caption = Migration to Vasco Digipass Token
# authentication.migration.methods.vasco.option = <b>Vasco Digipass</b> - A small device that generates a unique code.
# authentication.migration.methods.vasco.migration-instructions = To enhance security, you have to migrate to the new login procedure using a Vasco Digipass token. You should have received a new Vasco Digipass token. If not, please click "Migrate Later" below.
# authentication.migration.methods.vasco.next-steps-instructions = Please click the button "Migrate Now". You will be guided through the necessary steps.
# authentication.migration.methods.mtan.title.caption = Migration to mTAN
# authentication.migration.methods.mtan.option = <b>mTAN</b> &ndash; A security code sent to your mobile phone.
# authentication.migration.methods.mtan.migration-instructions = To enhance security, you have to migrate to the new login procedure using mTAN.
# authentication.migration.methods.mtan.next-steps-instructions = Please click the button "Migrate Now". You will be guided through the necessary steps.
# authentication.migration.methods.airlock-2fa.title.caption = Migration to Airlock 2FA
# authentication.migration.methods.airlock-2fa.option = <b>Airlock 2FA</b> &ndash; Login with a mobile device. Either fully automatic, by active approval or by entering a passcode.
# authentication.migration.methods.airlock-2fa.migration-instructions = To enhance security, you have to migrate to the new login procedure using Airlock 2FA.
# authentication.migration.methods.airlock-2fa.next-steps-instructions = Please click the button "Migrate Now". You will be guided through the necessary steps.
# authentication.migration.methods.fido.title.caption = Migration to FIDO
# authentication.migration.methods.fido.option = <b>FIDO</b> &ndash; Login with a FIDO security key.
# authentication.migration.methods.fido.migration-instructions = To enhance security, you have to migrate to the new login procedure using FIDO.
# authentication.migration.methods.fido.next-steps-instructions = Please click the button "Migrate Now" to register a FIDO security key.
# authentication.secretquestions.title.caption = Complete Your Secret Questions
# authentication.secretquestions.instructions = Your secret questions need to be completed. Please enter new secret answers below.
# authentication.secretquestions.question-title = Secret Question {{index}}
# authentication.secretquestions.actions.submit = Submit Answers
# authentication.terms-of-service.title.caption = Terms of Service
# authentication.terms-of-service.aborted = The login was aborted
# authentication.terms-of-service.description = Please accept the following terms of service:
# authentication.terms-of-service.actions.accept = Accept
# authentication.terms-of-service.actions.reject = Decline
# authentication.data.page.instructions = Please fill in the form data.
# authentication.data.page.title.caption = Register data
# authentication.data.item-label.username = Username
# authentication.data.item-label.salutation = Title
# authentication.data.item-label.firstname = First name
# authentication.data.item-label.givenname = First name
# authentication.data.item-label.surname = Last name
# authentication.data.item-label.lastname = Last name
# authentication.data.item-label.cn = Common name
# authentication.data.item-label.email = Email
# authentication.data.item-label.nationality = Nationality
# authentication.data.item-label.birthdate = Date of birth
# authentication.data.item-label.street = Street
# authentication.data.item-label.streetNumber = Number
# authentication.data.item-label.address2 = Additional address
# authentication.data.item-label.zipcode = ZIP
# authentication.data.item-label.town = Town
# authentication.data.item-label.state = State
# authentication.data.item-label.country = Country
# authentication.data.item-label.company = Company
# authentication.data.item-label.department = Department
# authentication.data.item-label.office-phone = Office phone
# authentication.data.item-label.mtanNumber = Mobile phone
# authentication.data.item-label.mtanLabel = Phone label
# authentication.data.item-label.number = Phone number
# authentication.data.item-label.label = Label
# authentication.data.item-label.language = Language
# authentication.data.item-label.correspondence-language = Correspondence language
# authentication.data.item-label.password = Password
# authentication.data.item-label.password_confirmation = Password Confirmation
# authentication.data.actions.continue = Continue
# session.expired = Your session has expired.
# registration.pages.actions.cancel = Cancel
# registration.pages.messages.completed = The self-registration has successfully been completed.
# registration.pages.messages.cancel = The registration was aborted.
# registration.acknowledgement.message.default.title.caption = Information
# registration.acknowledgement.message.automated-account-registration-confirmation.title.caption = Account Registration Confirmation
# registration.acknowledgement.message.automated-account-registration-confirmation.content = Do you want to create an account based on the provider's data?
# registration.acknowledgement.message.actions.accept = Accept
# registration.airlock-2fa.device.add.title.caption = Airlock 2FA Device Activation
# registration.airlock-2fa.device.add.instruction = Please install the app "Airlock 2FA" on your mobile device and scan the QR code.
# registration.airlock-2fa.device.add.do-not-close = Please wait until the app is activated by the QR code and do not close the browser window.
# registration.airlock-2fa.device.add.app-activation.instructions = If scanning is not possible, click the following button to open the "Airlock 2FA" app.
# registration.airlock-2fa.device.add.app-activation.actions.open-app = Open Airlock 2FA App
# registration.verification.phone-number.title.caption = Phone Number Verification
# registration.verification.phone-number.otp = Security code
# registration.verification.phone-number.instructions = A security code has been sent to your mobile phone number {{phoneNumber}}. Please wait for the message and enter the code below.
# registration.verification.phone-number.resend-instructions = If you haven't received the security code or if you accidentally deleted it, use this button to order a new one.
# registration.verification.phone-number.resend-successful = A new message with the security code has been sent.
# registration.verification.phone-number.actions.check-otp = Verify
# registration.verification.phone-number.actions.resend = Send again
# registration.verification.email.title.caption = Email Verification
# registration.verification.email.otp = Security code
# registration.verification.email.instructions = A security code has been sent to your email address {{emailAddress}}. Please wait for the email and enter the code below.
# registration.verification.email.actions.check-otp = Verify
# registration.terms-of-service.title.caption = Terms of Service
# registration.terms-of-service.aborted = The registration was aborted
# registration.terms-of-service.description = Before you can complete your registration, you must accept the following terms of service:
# registration.terms-of-service.actions.accept = Accept
# registration.terms-of-service.actions.reject = Decline
# registration.confirmation.title.caption = Self-registration completed
# registration.confirmation.message = The self-registration has successfully been completed.
# registration.confirmation.actions.continue = Continue
# registration.data.page.instructions = Please fill in the form data.
# registration.data.page.title.caption = Data registration
# registration.data.page.password.requirements = The password must be at least 8 characters long and contain at least one digit and one letter.
# registration.data.item-label.username = Username
# registration.data.item-label.salutation = Title
# registration.data.item-label.firstname = First name
# registration.data.item-label.givenname = First name
# registration.data.item-label.surname = Last name
# registration.data.item-label.lastname = Last name
# registration.data.item-label.cn = Common name
# registration.data.item-label.email = Email
# registration.data.item-label.nationality = Nationality
# registration.data.item-label.birthdate = Date of birth
# registration.data.item-label.street = Street
# registration.data.item-label.streetNumber = Number
# registration.data.item-label.address2 = Additional address
# registration.data.item-label.zipcode = ZIP
# registration.data.item-label.town = Town
# registration.data.item-label.state = State
# registration.data.item-label.country = Country
# registration.data.item-label.company = Company
# registration.data.item-label.department = Department
# registration.data.item-label.office-phone = Office phone
# registration.data.item-label.mobile-phone = Mobile phone
# registration.data.item-label.language = Language
# registration.data.item-label.correspondence-language = Correspondence language
# registration.data.item-label.password = Password
# registration.data.item-label.password_confirmation = Password Confirmation
# registration.data.item-label.mtanNumber = Mobile phone
# registration.data.item-label.mtanLabel = Phone label
# registration.data.item-label.number = Mobile phone
# registration.data.item-label.label = Designation
# registration.data.actions.continue = Continue
# registration.selection.title.caption = Selection
# registration.selection.instructions = Please select one of the following options.
# registration.selection.selection = Options
# registration.selection.actions.select = Select
# registration.selection.options.airlock-2fa = Airlock 2FA
# registration.selection.options.cronto = Cronto (PhotoTAN)
# registration.selection.options.cronto-activation = Activate Cronto (PhotoTAN)
# registration.selection.options.mtan = mTAN
# registration.selection.options.oath-otp = OATH
# registration.selection.options.vasco-otp = Vasco OTP
# registration.selection.options.password = Password
# registration.selection.options.email-otp = Email OTP
# registration.selection.options.device-token = Device token
# registration.selection.options.matrix = Matrix card
# registration.selection.options.fido = FIDO Security Key
# registration.ssi.invitation.title.caption = Connecting with your wallet
# registration.ssi.invitation.instructions = Please scan the QR code with your wallet app.
# registration.ssi.verification.title.caption = Checking your data
# registration.ssi.verification.confirm = Please confirm the proof request in your wallet app.
# public-self-service.pages.actions.cancel = Cancel
# public-self-service.pages.messages.completed = The self-service has successfully been completed.
# public-self-service.pages.messages.cancel = The self-service was aborted.
# public-self-service.acknowledgement.message.default.title.caption = Information
# public-self-service.acknowledgement.message.actions.accept = Accept
# public-self-service.username.title.caption = User Identification
# public-self-service.username.username = Username
# public-self-service.username.instructions = Please enter your username and click "Continue".
# public-self-service.username.actions.continue = Continue
# public-self-service.userdata.title.caption = User Identification
# public-self-service.userdata.instructions = Please enter your user data and click "Continue".
# public-self-service.userdata.actions.continue = Continue
# public-self-service.userdata.item-label.firstname = First name
# public-self-service.userdata.item-label.givenname = First name
# public-self-service.userdata.item-label.surname = Last name
# public-self-service.userdata.item-label.lastname = Last name
# public-self-service.userdata.item-label.email = Email
# public-self-service.userdata.item-label.office-phone = Office phone
# public-self-service.userdata.item-label.mobile-phone = Mobile phone
# public-self-service.userdata.item-label.mtan_number = Mobile phone
# public-self-service.userdata.item-label.number = Mobile phone
# public-self-service.mtan-otp.title.caption = Phone Number Verification
# public-self-service.mtan-otp.otp = Security code
# public-self-service.mtan-otp.instructions = A security code has been sent to your mobile phone. Please wait for the message and enter the code below.
# public-self-service.mtan-otp.actions.check-otp = Send
# public-self-service.email-otp.title.caption = Email Security Code Verification
# public-self-service.email-otp.otp = Security code
# public-self-service.email-otp.instructions = A security code has been sent to your email address. Please wait for the email and enter the code below.
# public-self-service.email-otp.actions.check-otp = Send
# public-self-service.secret-questions.title.caption = Secret Question
# public-self-service.secret-questions.instructions = Please answer the following questions.
# public-self-service.secret-questions.actions.check-answers = Send
# public-self-service.password.title.caption = Password Reset
# public-self-service.password.password = New password
# public-self-service.password.password-confirmation = Password confirmation
# public-self-service.password.instructions = Please enter a new password and confirm it.
# public-self-service.password.requirements = The password must be at least 8 characters long and must contain at least one digit and one letter.
# public-self-service.password.actions.set-password = Send
# public-self-service.approval.airlock-2fa.challenge.title.caption = Approve with Airlock 2FA
# public-self-service.approval.airlock-2fa.challenge.instructions.approve-with-one-touch = Please approve on your mobile device. If no message has been sent to your smartphone, click on "Offline mode".
# public-self-service.approval.airlock-2fa.challenge.instructions.approve-with-online-qr-code = Scan the QR code below with the "Airlock 2FA" app and confirm the access in the app.
# public-self-service.approval.airlock-2fa.challenge.instructions.login-init = Verification in progress ...
# public-self-service.approval.airlock-2fa.challenge.instructions.device-timeout = The registered mobile device could not be reached.
# public-self-service.approval.airlock-2fa.challenge.instructions.timeout = Verification timed out.
# public-self-service.approval.airlock-2fa.challenge.app-approval.instructions = If scanning is not possible, click the following button to open the "Airlock 2FA" app.
# public-self-service.approval.airlock-2fa.challenge.app-approval.actions.open-app = Open Airlock 2FA App
# public-self-service.approval.airlock-2fa.challenge.multi-numbered-challenge = Confirm the transaction on the "Airlock 2FA" app and then select the displayed number to proceed.
# public-self-service.approval.airlock-2fa.challenge.select-offline = Offline mode
# public-self-service.approval.airlock-2fa.qrcode.title.caption = Approve with Airlock 2FA
# public-self-service.approval.airlock-2fa.qrcode.instructions = Scan the QR code and enter the code displayed on your device.
# public-self-service.approval.airlock-2fa.qrcode.otp = Security code
# public-self-service.approval.airlock-2fa.qrcode.actions.check-otp = Send
# public-self-service.approval.airlock-2fa.device.selection.title.caption = Airlock 2FA Device Selection
# public-self-service.approval.airlock-2fa.device.selection.instructions = Please choose the device with which you want to approve the self-service operation.
# public-self-service.approval.airlock-2fa.device.selection.device-label.android = {{ displayName }}
# public-self-service.approval.airlock-2fa.device.selection.device-label.ios = {{ displayName }}
# public-self-service.approval.airlock-2fa.device.selection.device-label.hardware = Hardware device ({{ displayName }})
# public-self-service.approval.airlock-2fa.device.selection.actions.select-device = Select device
# public-self-service.approval.matrix.title.caption = Approve with Matrix Card
# public-self-service.approval.matrix.instructions = Please enter the requested security codes.
# public-self-service.approval.matrix.challenge-label = Position 
# public-self-service.approval.matrix.actions.check-challenges = Send
# public-self-service.approval.mtan.title.caption = Approve with mTAN
# public-self-service.approval.mtan.send-info = A security code has been sent to your mobile phone number {{phoneNumber}}. Please wait for the message and enter the code below.
# public-self-service.approval.mtan.resend-instructions = If you haven't received the security code or if you accidentally deleted it, use this button to order a new one.
# public-self-service.approval.mtan.resend-info = A new security code has been sent to your mobile phone number {{phoneNumber}}.
# public-self-service.approval.mtan.otp = Security code
# public-self-service.approval.mtan.actions.check-otp = Send
# public-self-service.approval.mtan.actions.resend = New Code
# public-self-service.approval.mtan.selection.title.caption = mTAN Number Selection
# public-self-service.approval.mtan.selection.selection-instructions = Select the phone number with which you want to approve the self-service operation.
# public-self-service.approval.mtan.selection.actions.select-token = Send SMS
# public-self-service.approval.cronto.title.caption = Approve with Cronto
# public-self-service.approval.cronto.otp.instructions = Please scan the cryptogram and enter the code displayed on your Cronto app or device.
# public-self-service.approval.cronto.otp.help = Problems with scanning the code?
# public-self-service.approval.cronto.otp.code = Code
# public-self-service.approval.cronto.otp.actions.check-otp = Send
# public-self-service.approval.cronto.selection.title.caption = Cronto Device Selection
# public-self-service.approval.cronto.selection.instructions = Please choose the device with which you want to approve the self-service operation.
# public-self-service.approval.cronto.selection.offline-choice = Offline Device
# public-self-service.approval.cronto.selection.actions.select-device = Select device
# public-self-service.approval.cronto.push.instructions = Please confirm the self-service operation on your device.
# public-self-service.approval.cronto.push.instructions-with-name = Please confirm the self-service operation on your device named '{{label}}'.
# public-self-service.approval.cronto.push.instructions-with-platform-ios = Please confirm the self-service operation on your iOS device.
# public-self-service.approval.cronto.push.instructions-with-platform-android = Please confirm the self-service operation on your Android device.
# public-self-service.approval.cronto.push.switch-to-offline-instructions = To confirm the self-service operation manually, switch to offline mode.
# public-self-service.approval.cronto.push.actions.select-offline = Offline mode
# public-self-service.approval.cronto.online.instructions = Please scan the cryptogram to approve the self-service operation.
# public-self-service.approval.vasco-otp.title.caption = Approve with Vasco OTP
# public-self-service.approval.vasco-otp.instructions = Please enter the security code to identify yourself.
# public-self-service.approval.vasco-otp.otp = Security code
# public-self-service.approval.vasco-otp.actions.check-otp = Send
# public-self-service.approval.fido.verification.title.caption = Approve with FIDO
# public-self-service.approval.fido.verification.instructions = Please follow the instructions of your browser to approve the self-service operation with your FIDO security key.
# public-self-service.approval.fido.actions.approve = Approve
# public-self-service.confirmation.title.caption = Self-service completed
# public-self-service.confirmation.message = The self-service has successfully been completed.
# public-self-service.confirmation.actions.continue = Continue
# public-self-service.selection.title.caption = Selection
# public-self-service.selection.instructions = Please select one of the following options.
# public-self-service.selection.selection = Options
# public-self-service.selection.actions.select = Select
# public-self-service.selection.options.airlock-2fa = Airlock 2FA
# public-self-service.selection.options.cronto = Cronto (PhotoTAN)
# public-self-service.selection.options.cronto-activation = Activate Cronto (PhotoTAN)
# public-self-service.selection.options.mtan = mTAN
# public-self-service.selection.options.oath-otp = OATH
# public-self-service.selection.options.vasco-otp = Vasco OTP
# public-self-service.selection.options.password = Password
# public-self-service.selection.options.email-otp = Email OTP
# public-self-service.selection.options.device-token = Device token
# public-self-service.selection.options.matrix = Matrix card
# public-self-service.selection.options.fido = FIDO Security Key
# public-self-service.ssi.invitation.title.caption = Connecting with your wallet
# public-self-service.ssi.invitation.instructions = Please scan the QR code with your wallet app.
# public-self-service.ssi.verification.title.caption = Checking your data
# public-self-service.ssi.verification.confirm = Please confirm the proof request in your wallet app.
# secretquestion.pet = What was the name of your first pet?
# secretquestion.mother = What is the first name of your mother?
# secretquestion.teacher = What was the name of your first teacher?
# secretquestion.friend = What was the name of your best friend in primary school?
# protected.self-service.pages.actions.cancel = Cancel
# protected.self-service.pages.messages.completed = The self-service has successfully been completed.
# protected.self-service.pages.messages.cancel = The self-service was aborted.
# protected.self-service.acknowledgement.message.default.title.caption = Information
# protected.self-service.acknowledgement.message.cronto-letter-order.title.caption = Cronto Activation Letter Order
# protected.self-service.acknowledgement.message.cronto-letter-order.content = Please confirm ordering a new Cronto activation letter. Existing letters will become invalid.
# protected.self-service.acknowledgement.message.self-lockout.title.caption = Lock account
# protected.self-service.acknowledgement.message.self-lockout.content = Please confirm the locking of your account. This can only be undone by contacting the hotline.
# protected.self-service.acknowledgement.message.actions.accept = Accept
# protected.self-service.airlock-2fa.device.add.title.caption = Airlock 2FA Device Activation
# protected.self-service.airlock-2fa.device.add.instruction = Please install the app "Airlock 2FA" on your mobile device and scan the QR code.
# protected.self-service.airlock-2fa.device.add.do-not-close = Please wait until the app is activated by the QR code and do not close the browser window.
# protected.self-service.airlock-2fa.device.add.app-activation.instructions = If scanning is not possible, click the following button to open the "Airlock 2FA" app.
# protected.self-service.airlock-2fa.device.add.app-activation.actions.open-app = Open Airlock 2FA App
# protected.self-service.airlock-2fa.device.edit.title.caption = Airlock 2FA Device Edit
# protected.self-service.airlock-2fa.device.edit.display-name = Display name
# protected.self-service.airlock-2fa.device.edit.instructions = You can set an optional display name to make it easier to identify your registered device.
# protected.self-service.airlock-2fa.device.edit.actions.continue = Continue
# protected.self-service.cronto.push-activation.title.caption = Activation of Push Notifications
# protected.self-service.cronto.push-activation.instructions = Please scan the cryptogram to activate push notifications for your Cronto device.
# protected.self-service.cronto.push-activation.actions.never-activate = Never
# protected.self-service.cronto.push-activation.actions.skip-activation = Later
# protected.self-service.cronto.activation.title.caption = Cronto Activation – Step 1/2
# protected.self-service.cronto.activation.instructions = To activate a Cronto device or app, please scan the cryptogram on your Cronto activation letter. Then enter the code displayed on your device in the response field below.
# protected.self-service.cronto.activation.without-letter-instructions = To activate a Cronto device or app, please scan the cryptogram displayed here. Then enter the code displayed on your device in the response field below.
# protected.self-service.cronto.activation.code = Code
# protected.self-service.cronto.activation.actions.check-otp = Verify
# protected.self-service.cronto.activation.complete.title.caption = Cronto Activation – Step 2/2
# protected.self-service.cronto.activation.complete.instructions = Please scan the cryptogram and enter the code displayed on your Cronto app or device.
# protected.self-service.cronto.activation.complete.code = Code
# protected.self-service.cronto.activation.complete.device-name = Device name
# protected.self-service.cronto.activation.complete.actions.activate = Activate
# protected.self-service.cronto.edit.title.caption = Cronto Device Edit
# protected.self-service.cronto.edit.label = Label
# protected.self-service.cronto.edit.instructions = You can set a display name to make it easier to identify your registered device.
# protected.self-service.cronto.edit.actions.continue = Continue
# protected.self-service.approval.mtan.title.caption = Approve with mTAN
# protected.self-service.approval.mtan.send-info = A security code has been sent to your mobile phone number {{phoneNumber}}. Please wait for the message and enter the code below.
# protected.self-service.approval.mtan.resend-instructions = If you haven't received the security code or if you accidentally deleted it, use this button to order a new one.
# protected.self-service.approval.mtan.resend-info = A new security code has been sent to your mobile phone number {{phoneNumber}}.
# protected.self-service.approval.mtan.otp = Security code
# protected.self-service.approval.mtan.actions.check-otp = Send
# protected.self-service.approval.mtan.actions.resend = New Code
# protected.self-service.approval.mtan.selection.title.caption = mTAN Number Selection
# protected.self-service.approval.mtan.selection.selection-instructions = Select the phone number with which you want to approve the self-service operation.
# protected.self-service.approval.mtan.selection.actions.select-token = Send SMS
# protected.self-service.approval.cronto.title.caption = Approve with Cronto
# protected.self-service.approval.cronto.otp.instructions = Please scan the cryptogram and enter the code displayed on your Cronto app or device.
# protected.self-service.approval.cronto.otp.help = Problems with scanning the code?
# protected.self-service.approval.cronto.otp.code = Code
# protected.self-service.approval.cronto.otp.actions.check-otp = Send
# protected.self-service.approval.cronto.selection.title.caption = Cronto Device Selection
# protected.self-service.approval.cronto.selection.instructions = Please choose the device with which you want to approve the self-service operation.
# protected.self-service.approval.cronto.selection.offline-choice = Offline Device
# protected.self-service.approval.cronto.selection.actions.select-device = Select device
# protected.self-service.approval.cronto.push.instructions = Please confirm the self-service operation on your device.
# protected.self-service.approval.cronto.push.instructions-with-name = Please confirm the self-service operation on your device named '{{label}}'.
# protected.self-service.approval.cronto.push.instructions-with-platform-ios = Please confirm the self-service operation on your iOS device.
# protected.self-service.approval.cronto.push.instructions-with-platform-android = Please confirm the self-service operation on your Android device.
# protected.self-service.approval.cronto.push.switch-to-offline-instructions = To confirm the self-service operation manually, switch to offline mode.
# protected.self-service.approval.cronto.push.actions.select-offline = Offline mode
# protected.self-service.approval.cronto.online.instructions = Please scan the cryptogram to approve the self-service operation.
# protected.self-service.approval.airlock-2fa.challenge.title.caption = Approve with Airlock 2FA
# protected.self-service.approval.airlock-2fa.challenge.instructions.approve-with-one-touch = If no message has been sent to your smartphone or you are having problems logging in, click on "Offline mode".
# protected.self-service.approval.airlock-2fa.challenge.instructions.approve-with-online-qr-code = Scan the QR code below with the "Airlock 2FA" app and confirm the access in the app.
# protected.self-service.approval.airlock-2fa.challenge.instructions.login-init = Verification in progress ...
# protected.self-service.approval.airlock-2fa.challenge.instructions.device-timeout = The registered mobile device could not be reached.
# protected.self-service.approval.airlock-2fa.challenge.instructions.timeout = Verification timed out.
# protected.self-service.approval.airlock-2fa.challenge.app-approval.instructions = If scanning is not possible, click the following button to open the "Airlock 2FA" app.
# protected.self-service.approval.airlock-2fa.challenge.app-approval.actions.open-app = Open Airlock 2FA App
# protected.self-service.approval.airlock-2fa.challenge.multi-numbered-challenge = Confirm the transaction on the "Airlock 2FA" app and then select the displayed number to proceed.
# protected.self-service.approval.airlock-2fa.challenge.select-offline = Offline mode
# protected.self-service.approval.airlock-2fa.qrcode.title.caption = Approve with Airlock 2FA
# protected.self-service.approval.airlock-2fa.qrcode.instructions = Scan the QR code and enter the code displayed on your device.
# protected.self-service.approval.airlock-2fa.qrcode.otp = Security code
# protected.self-service.approval.airlock-2fa.qrcode.actions.check-otp = Send
# protected.self-service.approval.airlock-2fa.device.selection.title.caption = Airlock 2FA Device Selection
# protected.self-service.approval.airlock-2fa.device.selection.instructions = Please choose the device with which you want to approve the self-service operation.
# protected.self-service.approval.airlock-2fa.device.selection.device-label.android = {{ displayName }}
# protected.self-service.approval.airlock-2fa.device.selection.device-label.ios = {{ displayName }}
# protected.self-service.approval.airlock-2fa.device.selection.device-label.hardware = Hardware device ({{ displayName }})
# protected.self-service.approval.airlock-2fa.device.selection.actions.select-device = Select device
# protected.self-service.approval.matrix.title.caption = Approve with Matrix Card
# protected.self-service.approval.matrix.instructions = Please enter the requested security codes.
# protected.self-service.approval.matrix.challenge-label = Position 
# protected.self-service.approval.matrix.actions.check-challenges = Send
# protected.self-service.approval.vasco-otp.title.caption = Approve with Vasco OTP
# protected.self-service.approval.vasco-otp.instructions = Please enter the security code to identify yourself.
# protected.self-service.approval.vasco-otp.otp = Security code
# protected.self-service.approval.vasco-otp.actions.check-otp = Send
# protected.self-service.approval.fido.verification.title.caption = Approve with FIDO
# protected.self-service.approval.fido.verification.instructions = Please follow the instructions of your browser to approve the self-service operation with your FIDO security key.
# protected.self-service.approval.fido.actions.approve = Approve
# protected.self-service.password-change.title.caption = Password Change
# protected.self-service.password-change.old-password = Old password
# protected.self-service.password-change.new-password = New password
# protected.self-service.password-change.new-password-confirmation = Confirmation
# protected.self-service.password-change.requirements = The password must be at least 8 characters long and contain at least one digit and one letter.
# protected.self-service.password-change.actions.change-password = Change password
# protected.self-service.selection.title.caption = Selection
# protected.self-service.selection.instructions = Please select one of the following options.
# protected.self-service.selection.selection = Options
# protected.self-service.selection.actions.select = Select
# protected.self-service.selection.options.airlock-2fa = Airlock 2FA
# protected.self-service.selection.options.cronto = Cronto (PhotoTAN)
# protected.self-service.selection.options.cronto-activation = Activate Cronto (PhotoTAN)
# protected.self-service.selection.options.mtan = mTAN
# protected.self-service.selection.options.oath-otp = OATH
# protected.self-service.selection.options.vasco-otp = Vasco OTP
# protected.self-service.selection.options.password = Password
# protected.self-service.selection.options.email-otp = Email OTP
# protected.self-service.selection.options.device-token = Device token
# protected.self-service.selection.options.matrix = Matrix card
# protected.self-service.selection.options.fido = FIDO Security Key
# protected.self-service.confirmation.title.caption = Self-service completed
# protected.self-service.confirmation.message = The self-service has successfully been completed.
# protected.self-service.confirmation.actions.continue = Continue
# protected.self-service.data.page.instructions = Please fill in the form data.
# protected.self-service.data.page.title.caption = Edit data
# protected.self-service.data.item-label.username = Username
# protected.self-service.data.item-label.salutation = Title
# protected.self-service.data.item-label.firstname = First name
# protected.self-service.data.item-label.givenname = First name
# protected.self-service.data.item-label.surname = Last name
# protected.self-service.data.item-label.lastname = Last name
# protected.self-service.data.item-label.cn = Common name
# protected.self-service.data.item-label.email = Email
# protected.self-service.data.item-label.nationality = Nationality
# protected.self-service.data.item-label.birthdate = Date of birth
# protected.self-service.data.item-label.street = Street
# protected.self-service.data.item-label.streetNumber = Number
# protected.self-service.data.item-label.address2 = Additional address
# protected.self-service.data.item-label.zipcode = ZIP
# protected.self-service.data.item-label.town = Town
# protected.self-service.data.item-label.state = State
# protected.self-service.data.item-label.country = Country
# protected.self-service.data.item-label.company = Company
# protected.self-service.data.item-label.department = Department
# protected.self-service.data.item-label.office-phone = Office phone
# protected.self-service.data.item-label.mobile-phone = Mobile phone
# protected.self-service.data.item-label.language = Language
# protected.self-service.data.item-label.correspondence-language = Correspondence language
# protected.self-service.data.item-label.password = Password
# protected.self-service.data.item-label.password_confirmation = Password Confirmation
# protected.self-service.data.item-label.mtanNumber = Mobile phone
# protected.self-service.data.item-label.mtanLabel = Phone label
# protected.self-service.data.item-label.number = Mobile phone
# protected.self-service.data.item-label.label = Designation
# protected.self-service.data.actions.continue = Continue
# protected.self-service.email.verification.title.caption = Verification of email address
# protected.self-service.email.verification.otp = Security code
# protected.self-service.email.verification.instructions = A security code has been sent to your email address {{emailAddress}}. Please wait for the email and enter the code below.
# protected.self-service.email.verification.actions.check-otp = Verify
# protected.self-service.mtan.registration.verification.mtan.title.caption = Verify mobile number
# protected.self-service.mtan.registration.verification.mtan.send-info = A security code has been sent to your mobile phone number {{phoneNumber}}. Please wait for the message and enter the code below.
# protected.self-service.mtan.registration.verification.mtan.resend-instructions = If you haven't received the security code or if you accidentally deleted it, use this button to order a new one.
# protected.self-service.mtan.registration.verification.mtan.resend-info = A new security code has been sent to your mobile phone number {{phoneNumber}}.
# protected.self-service.mtan.registration.verification.mtan.otp = Security code
# protected.self-service.mtan.registration.verification.mtan.actions.check-otp = Continue
# protected.self-service.mtan.registration.verification.mtan.actions.resend = New Code
# protected.self-service.mtan.registration.verification.iak.title.caption = Verify activation code
# protected.self-service.mtan.registration.verification.iak.iak-info = An activation code has been sent to you by letter. Please enter the code below.
# protected.self-service.mtan.registration.verification.iak.iak = Activation code
# protected.self-service.mtan.registration.verification.iak.actions.check-iak = Continue
# protected.self-service.fido.registration.title.caption = FIDO Security Key Registration
# protected.self-service.fido.registration.instructions = Please enter a display name for your FIDO security key.
# protected.self-service.fido.registration.display-name = Display name
# protected.self-service.fido.registration.actions.start = Start registration
# protected.self-service.fido.edit.title.caption = Edit FIDO Security Key
# protected.self-service.fido.edit.display-name = Display name
# protected.self-service.fido.edit.instructions = You can change the display name to make it easier to identify your FIDO security key.
# protected.self-service.fido.edit.actions.continue = Continue
# protected.self-service.ssi.invitation.title.caption = Connecting with your wallet
# protected.self-service.ssi.invitation.instructions = Please scan the QR code with your wallet app.
# protected.self-service.ssi.issuance.title.caption = Sending information to your wallet
# protected.self-service.ssi.issuance.confirm = Please accept the credential offer in the wallet app.
# protected.self-service.vasco.device.activation.title.caption = Activate Vasco Digipass Token
# protected.self-service.vasco.device.activation.serial = Serial number
# protected.self-service.vasco.device.activation.otp = Security code
# protected.self-service.vasco.device.activation.actions.activate = Activate
# protected.account-links.title.caption = Account Link Management
# protected.account-links.link.missing = No account is currently linked to your user account.
# protected.account-links.link.account = Account
# protected.account-links.link.connected-on = Connected On
# protected.account-links.link.account-info = Account Info
# protected.account-links.link.actions.unlink = Unlink
# protected.account-links.linking.dialog.title = Account Linking Confirmation
# protected.account-links.linking.dialog.text = Do you really want to link your account with {{provider}}?
# protected.account-links.unlinking.dialog.title = Unlink account
# protected.account-links.unlinking.dialog.text = Are you sure you want to unlink this account?
# protected.account-links.add-new-account.title = Add more accounts
# protected.account-links.actions.exit = Exit page
# protected.tokens.airlock-2fa.title.caption = Airlock 2FA Device Management
# protected.tokens.airlock-2fa.actions.activate-app-device = Activate Airlock 2FA device
# protected.tokens.airlock-2fa.actions.exit = Exit page
# protected.tokens.airlock-2fa.deletion.dialog.title = Delete Airlock 2FA device
# protected.tokens.airlock-2fa.deletion.dialog.text = Are you sure you want to delete this Airlock 2FA device?
# protected.tokens.airlock-2fa.app-device.title = Airlock 2FA App {{type}}
# protected.tokens.airlock-2fa.app-device.missing = No Airlock 2FA devices found.
# protected.tokens.airlock-2fa.app-device.display-name = Display name
# protected.tokens.airlock-2fa.app-device.app-version.label = App version
# protected.tokens.airlock-2fa.app-device.app-version.up-to-date = {{version}}
# protected.tokens.airlock-2fa.app-device.app-version.out-of-date = {{version}} (update required)
# protected.tokens.airlock-2fa.app-device.types.IOS = iOS
# protected.tokens.airlock-2fa.app-device.types.ANDROID = Android
# protected.tokens.airlock-2fa.app-device.actions.delete = Delete
# protected.tokens.airlock-2fa.app-device.actions.rename = Rename
# protected.tokens.airlock-2fa.hardware-device.title = Airlock 2FA Hardware Device
# protected.tokens.airlock-2fa.hardware-device.serial-number = Serial number
# protected.tokens.mtan.title.caption = mTAN Phone Number Management
# protected.tokens.mtan.number.missing = You currently have no phone numbers registered.
# protected.tokens.mtan.number.title = mTAN phone number
# protected.tokens.mtan.number.phone-number = Phone number
# protected.tokens.mtan.number.label = Label
# protected.tokens.mtan.number.actions.delete = Delete
# protected.tokens.mtan.number.actions.edit = Edit
# protected.tokens.mtan.actions.register-number = Register new number
# protected.tokens.mtan.actions.exit = Exit page
# protected.tokens.mtan.deletion.dialog.title = Delete phone number
# protected.tokens.mtan.deletion.dialog.text = Really delete number? This cannot be undone.
# protected.tokens.device-token.title.caption = Device Token Management
# protected.tokens.device-token.token.missing = You currently have no devices registered.
# protected.tokens.device-token.token.title = Device
# protected.tokens.device-token.token.id = ID
# protected.tokens.device-token.token.label = Label
# protected.tokens.device-token.token.valid-to = Valid until
# protected.tokens.device-token.token.latest-usage-date = Latest usage date
# protected.tokens.device-token.token.total-usages = Total usages
# protected.tokens.device-token.token.activation-date = Activation date
# protected.tokens.device-token.actions.exit = Exit page
# protected.tokens.cronto.title.caption = Cronto Device Management
# protected.tokens.cronto.device.missing = No Cronto devices found.
# protected.tokens.cronto.device.title = Cronto Device {{state}}
# protected.tokens.cronto.device.display-id = Device id
# protected.tokens.cronto.device.label = Label
# protected.tokens.cronto.device.push-notification-state = Push notifications
# protected.tokens.cronto.device.last-usage = Last usage
# protected.tokens.cronto.device.states.active = active
# protected.tokens.cronto.device.states.inactive = inactive
# protected.tokens.cronto.device.push-states.disallowed = not allowed
# protected.tokens.cronto.device.push-states.push-id-not-set = not activated
# protected.tokens.cronto.device.push-states.enabled = allowed
# protected.tokens.cronto.device.actions.delete = Delete
# protected.tokens.cronto.device.actions.rename = Rename
# protected.tokens.cronto.device.actions.enable = Enable
# protected.tokens.cronto.device.actions.disable = Disable
# protected.tokens.cronto.device.actions.enable-push = Allow push
# protected.tokens.cronto.device.actions.disable-push = Disallow push
# protected.tokens.cronto.actions.activate-device = Add new device
# protected.tokens.cronto.actions.order-letter = Order activation letter
# protected.tokens.cronto.actions.exit = Exit page
# protected.tokens.cronto.deletion.dialog.title = Delete Cronto device
# protected.tokens.cronto.deletion.dialog.text = Are you sure you want to delete this Cronto device?
# protected.tokens.fido.title.caption = FIDO Security Key Management
# protected.tokens.fido.credential.missing = No FIDO security keys found.
# protected.tokens.fido.credential.title = {{type}} {{state}}
# protected.tokens.fido.credential.unknown-type = Unknown
# protected.tokens.fido.credential.display-name = Display name
# protected.tokens.fido.credential.registered-at = Registered at
# protected.tokens.fido.credential.last-usage = Last usage
# protected.tokens.fido.credential.states.active = active
# protected.tokens.fido.credential.states.inactive = inactive
# protected.tokens.fido.credential.actions.delete = Delete
# protected.tokens.fido.credential.actions.rename = Rename
# protected.tokens.fido.credential.actions.enable = Enable
# protected.tokens.fido.credential.actions.disable = Disable
# protected.tokens.fido.actions.register-credential = Add new security key
# protected.tokens.fido.actions.exit = Exit page
# protected.tokens.fido.deletion.dialog.title = Delete security key
# protected.tokens.fido.deletion.dialog.text = Are you sure you want to delete this security key?
# protected.user-representation.error.title.caption = Access to user representation denied
# protected.user-representation.error.parameter-missing = Invalid URL to start user representation: No value found for parameter "{{name}}".
# protected.application-portal.title.caption = Portal
# protected.application-portal.actions.logout = Logout
# protected.application-portal.instructions = Click a link below to access the corresponding application. Only accessible applications are displayed. If an application is missing, please contact the helpdesk.
# protected.application-portal.no-groups = No applications are currently available to you according to your permissions.
# protected.application-portal.group.self-services.title = Your profile
# protected.application-portal.group.self-services.description = Manage your devices and personal data.
# protected.application-portal.group.self-services.target.airlock2fa-device-management.title = Airlock 2FA Device Management
# protected.application-portal.group.self-services.target.cronto-device-management.title = Cronto Device Management
# protected.application-portal.group.self-services.target.fido-credential-management.title = FIDO Security Key Management
# protected.application-portal.group.self-services.target.mtan-token-management.title = mTAN Phone Number Management
# protected.application-portal.group.self-services.target.device-token-management.title = Device Token Management
# protected.application-portal.group.self-services.target.account-link-management.title = Account Link Management
# protected.application-portal.group.self-services.target.oauth2-session-management.title = OAuth 2.0 Session Management
# protected.application-portal.group.self-services.target.oauth2-consent-management.title = OAuth 2.0 Consent Management
# protected.application-portal.group.self-services.target.remember-me-device-management.title = Remember-Me Device Management
# protected.application-portal.group.self-services.target.address-change.title = Edit User Address
# protected.application-portal.group.self-services.target.password-change.title = Password Change
# protected.application-portal.group.self-services.target.email-address-change.title = Edit Email Address
# protected.application-portal.group.self-services.target.fido-registration.title = FIDO Security Key Registration
# protected.application-portal.group.self-services.target.self-lockout.title = Lock Account
# protected.application-portal.group.self-services.target.vasco-activation.title = Vasco OTP Device Activation
# protected.oauth2.sessions.title.caption = OAuth 2.0 Session Management
# protected.oauth2.sessions.actions.exit = Exit Page
# protected.oauth2.sessions.deletion.dialog.title = Delete OAuth 2.0 session
# protected.oauth2.sessions.deletion.dialog.text = Are you sure you want to delete this OAuth 2.0 session?
# protected.oauth2.sessions.session.missing = There are no active OAuth 2.0 sessions.
# protected.oauth2.sessions.session.title = OAuth 2.0 Session
# protected.oauth2.sessions.session.created-at = Date
# protected.oauth2.sessions.session.client-name = Client Name
# protected.oauth2.sessions.session.scopes = Authorizations
# protected.oauth2.sessions.session.actions.delete = Delete
# protected.oauth2.consents.title.caption = OAuth 2.0 Consent Management
# protected.oauth2.consents.actions.exit = Exit page
# protected.oauth2.consents.consent.missing = There are no saved consents.
# protected.oauth2.consents.consent.status.label = Status
# protected.oauth2.consents.consent.status.granted = Granted
# protected.oauth2.consents.consent.status.denied = Denied
# protected.oauth2.consents.consent.status.actions.grant = Grant
# protected.oauth2.consents.consent.status.actions.deny = Deny
# protected.oauth2.consents.consent.updated = Updated at
# protected.oauth2.consents.client.deletion.dialog.title = Delete OAuth 2.0 consents
# protected.oauth2.consents.client.deletion.dialog.text = Are you sure you want to delete all OAuth 2.0 consents from this client?
# protected.oauth2.consents.client.actions.delete = Delete all consents for this client
# protected.oauth2.consents.client.on = on
# protected.oauth2.consents.client.title = {{clientName}} {{authorizationServerName}}
# protected.remember-me.title.caption = Logged-in Devices
# protected.remember-me.device.missing = No logged-in devices found.
# protected.remember-me.device.title.current = {{userAgent}} ({{currentDevice}})
# protected.remember-me.device.title.default = {{userAgent}}
# protected.remember-me.device.current = current device
# protected.remember-me.device.unknown = Unknown device
# protected.remember-me.device.initial-access = First Login
# protected.remember-me.device.ip-address = IP Address
# protected.remember-me.device.latest-access = Latest Access
# protected.remember-me.device.actions.logout = Logout
# protected.remember-me.device.logout.dialog.title = Log out of this device
# protected.remember-me.device.logout.dialog.text = Are you sure you want to log out of this device?
# protected.remember-me.disclaimer = Locations are approximate based on IP address.
# protected.remember-me.actions.exit = Exit Page
# custom.flow.password-change.protected.self-service.confirmation.message = Successfully changed password.
# custom.flow.self-lockout.protected.self-service.confirmation.title.caption = Account locked
# custom.flow.self-lockout.protected.self-service.confirmation.message = Your account has been locked. Please contact the hotline to unlock it again.
# custom.step.edit-address.protected.self-service.data.page.instructions = Please edit the address.
# custom.step.edit-address.protected.self-service.data.page.title.caption = Edit User Address
# custom.step.edit-address.authentication.data.page.instructions = Please edit the address.
# custom.step.edit-address.authentication.data.page.title.caption = Edit User Address
# custom.step.edit-email.protected.self-service.data.page.instructions = Please edit the email address.
# custom.step.edit-email.protected.self-service.data.page.title.caption = Edit Email Address
# custom.step.register-mtan.protected.self-service.data.page.instructions = Please enter a mobile phone number and a label.
# custom.step.register-mtan.protected.self-service.data.page.title.caption = Register mTAN number
# custom.step.register-mtan-number.authentication.data.page.instructions = Please enter a mobile phone number and a label.
# custom.step.register-mtan-number.authentication.data.page.title.caption = Register mTAN number
# custom.step.password.registration.data.page.instructions = Please choose a password.
# custom.step.password.registration.data.page.title.caption = Choose a password
# custom.step.register-auth-method.registration.selection.title.caption = Additional Authentication Method Registration
# custom.step.register-auth-method.registration.selection.instructions = Choose an authentication method to register.
# custom.step.register-auth-method.registration.selection.options.airlock-2fa-device-registration = Airlock 2FA Device
# custom.step.register-auth-method.registration.selection.options.skip-auth-method-registration = Skip
# custom.step.usernameless-timeout.authentication.acknowledgement.message.actions.accept = Try again